a {color: #003366; font-weight: normal; text-decoration: underline;}

a:hover {color: #EF5401; font-weight: normal; text-decoration: underline;}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}

a:link.footer {color: #FFFFFF;}
a:visited.footer  {color: #FFFFFF;}
a:hover.footer {color: #FFCC00; text-decoration:underline;}
a:active.footer {color: #FFFFFF;}
a.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #FFFFFF;;
}h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.intro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
}
.subhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	color: #000033;
	font-weight: bold;
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #000033;

}
.rate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;

}
.rateheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000033;
	font-weight: bold;
	text-transform: uppercase;

}
.heading {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000033;
	font-weight: bold;
	text-transform: capitalize;
}
.amenities {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.heading2 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000033;
	font-weight: bold;
	text-transform: capitalize;
}
